<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <header class="header">
      <div class="navbar">
        <a href="#" class="navbar_logo">
          <div class="navbar_logo_img"></div>
          <p class="navbar_logo_text">bookRead</p>
        </a>
        <div class="navbar_cart">
          <div class="navbar_cart_price">0,00 €</div>
          <button class="navbar_cart_button"><span>O</span></button>
        </div>
      </div>
      <div class="menu_container">
        <div>
          <span class="menu_content">Shop by category</span>
          <ul class="list">
            <li>Order Status</li>
            <li>Wishlist</li>
            <li>Sign in/Join</li>
          </ul>
        </div>
      </div>
    </header>
    <main class="main">
      <div class="title">
        <h1 class="title_text">
          Bestsellers – our most popular items, updated daily
        </h1>
        <div class="title_line"></div>
      </div>
      <div class="grid_container">
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img1"></a>
            <div class="ico_container">
              <div class="hit_ico">Hit</div>
            </div>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">Final Offer</a>
            <div class="item_line"></div>
            <div class="autor">Lauren Asher</div>
            <div class="price">16,05 €</div>
            <button class="button_add">Add to basket</button>
          </div>
        </div>
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img2"></a>
            <div class="ico_container">
              <div class="new_ico">New</div>
            </div>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">It Ends With Us: The most</a>
            <div class="item_line"></div>
            <div class="autor">Colleen Hoover</div>
            <div class="price">10,52 €</div>
            <button class="button_end">End up</button>
          </div>
        </div>
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img3"></a>
            <div class="ico_container">
              <div class="hit_ico">Hit</div>
              <div class="discount_ico">10% off</div>
            </div>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">Add to basket </a>
            <div class="item_line"></div>
            <div class="autor">James Clear</div>
            <div class="price">19,75 €<span>22,00 €</span></div>
            <button class="button_add">Add to basket</button>
          </div>
        </div>
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img4"></a>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">The Creative Act</a>
            <div class="item_line"></div>
            <div class="autor">Rick Rubin</div>
            <div class="price">29,45 €</div>
            <button class="button_add">Add to basket</button>
          </div>
        </div>
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img5"></a>
            <div class="ico_container">
              <div class="hit_ico">Hit</div>
              <div class="discount_ico">16% off</div>
            </div>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">Spare </a>
            <div class="item_line"></div>
            <div class="autor">Prince Harry the Duke of Sussex</div>
            <div class="price">29,71 €<span>35,50 €</span></div>
            <button class="button_add">Add to basket</button>
          </div>
        </div>
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img6"></a>
            <div class="ico_container">
              <div class="new_ico">New</div>
              <div class="discount_ico">16% off</div>
            </div>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">Digital Minimalism </a>
            <div class="item_line"></div>
            <div class="autor">Cal Newport</div>
            <div class="price">11,94 €<span>13,50 €</span></div>
            <button class="button_add">Add to basket</button>
          </div>
        </div>
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img7"></a>
            <div class="ico_container">
              <div class="hit_ico">Hit</div>
              <div class="discount_ico">7% off</div>
            </div>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">Meditations </a>
            <div class="item_line"></div>
            <div class="autor">Marcus Aurelius</div>
            <div class="price">10,65 €<span>11,50 €</span></div>
            <button class="button_add">Add to basket</button>
          </div>
        </div>
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img8"></a>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">How to Think Like a Roman...</a>
            <div class="item_line"></div>
            <div class="autor">Donald Robertson</div>
            <div class="price">15,75 €</div>
            <button class="button_end">End up</button>
          </div>
        </div>
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img9"></a>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">The Meditations of Marcus</a>
            <div class="item_line"></div>
            <div class="autor">Marcus Aurelius</div>
            <div class="price">10,90 €</div>
            <button class="button_add">Add to basket</button>
          </div>
        </div>
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img10"></a>
            <div class="ico_container">
              <div class="discount_ico">20% off</div>
            </div>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">Lives of the Stoics</a>
            <div class="item_line"></div>
            <div class="autor">Ryan Holiday</div>
            <div class="price">11,51 €<span>14,50 €</span></div>
            <button class="button_add">Add to basket</button>
          </div>
        </div>
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img11"></a>
            <div class="ico_container">
              <div class="new_ico">New</div>
              <div class="discount_ico">30% off</div>
            </div>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">Dopamine Nation </a>
            <div class="item_line"></div>
            <div class="autor">Dr Anna Lembke</div>
            <div class="price">10,11 €<span>14,50 €</span></div>
            <button class="button_add">Add to basket</button>
          </div>
        </div>
        <div class="grid_container_item">
          <div class="grid_container_item_props">
            <a href="#" class="grid_container_item_props_img img12"></a>
          </div>
          <div class="grid_container_item_text">
            <a href="#" class="name">I Don't Need Therapy</a>
            <div class="item_line"></div>
            <div class="autor">Toni Lodge</div>
            <div class="price">21,16 €</div>
            <button class="button_add">Add to basket</button>
          </div>
        </div>
      </div>
      <button class="button_chat"><div></div></button>
    </main>
  </body>
  <footer class="footer">
    <div class="copy">&copy;2023</div>
    <div class="footer_rights">All rights reserved</div>
  </footer>
</html>
